# Uses of Interface
com.sun.jdi.event.EventQueue

Packages that use EventQueue
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of EventQueue in com.sun.jdi

Methods in com.sun.jdi that return EventQueue
Modifier and Type
Method
Description
`EventQueue`
VirtualMachine.`eventQueue()`
Returns the event queue for this virtual machine.